#loading{
	visibility:hidden;
	padding-left:5px;
}
/*
#ajax_response{
	border : 2px solid #B12A3C;
	background : #ffffff;
	position:absolute;
	display:none;
	padding:3px 2px;
	top:auto;
	//left: 250px;
	float:left;
	margin-top:30px;
	z-index:101;
}

#holder{
	width : 350px;
}
.list {
	padding:0px 0px;
	margin:0px;
	list-style : none;
}
.list li a{
	text-align : left;
	padding:2px;
	cursor:pointer;
	display:block;
	text-decoration : none;
	color:#000000;
}*/

.selected{
	background : #E0E0E0;
}
#accordianSector .selected{
	background : white;
}
.bold{
	font-weight:bold;
	color: #131E9F;
}


#ajax_response {
	background-color: #fff;
	border: 1px solid #ACA99F;
	width:437px;
	z-index:1000;
	position:absolute;
	/*margin-left: 240px;*/
	margin-left:0px;
	top:102px;
	color:#141414;
	display:none;
}

#ajax_response li {
	float:left;
	border-bottom: 1px solid #ccc;
	font-size:1.2em;
	padding:3px 5px;
	/*width:96%;*/
	width:97%;
}

#ajax_response li span {
	vertical-align:top;
	float:right;
	line-height:normal;
}

#ajax_response span.first_col {
	width:210px;
}

#ajax_response span.second_col {
	width:100px;
}

#ajax_response .heading {
	text-align: center;
	font-weight:bold;
}

#ajax_response .heading, #ajax_response .last {
	border-bottom: none;
}